<?xml version='1.0' encoding='UTF-8'?>
<opponent>

    <enabled>true</enabled>
    <first>Corrin</first>
    <last></last>
    <label>Corrin</label>
    <pic>0-start.png</pic>
    <gender>female</gender>
    <height>6'3"</height>
    <from>Fire Emblem Fates</from>
    <writer>SnSChase</writer>
    <artist>SnSChase</artist>
    <description>Default female avatar and main character of Fire Emblem Fates(14). A Nohrian royal raised in isolation after being abducted from Hoshido as a child.</description>
    <has_ending>false</has_ending>
    <layers>4</layers>
    <release>what number character this was in release order if it has been released</release>
</opponent>
